Start a conversation

Can I Use 64 Bit Plug-ins?

For Mixcraft 6 and under, no. Mixcraft 6 and under will only work with 32 bit plug-ins. Some people have installed 'Jbridge' which allows Mixcraft 6 and under to communicate with 64 bit plug-ins, which may work.

Also, most companies will also have a 32 bit version available, which is compatible with Mixcraft 6 and under.

Choose files or drag and drop files
Was this article helpful?
Yes
No
  1. Eric VanLandingham

  2. Posted
  3. Updated

Comments